<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">

    <title>ログイン画面</title>

</head>

<body>

    <!-- header -->
    <header>
        <nav class="navbar navbar-inverse">
            <div class="container">
                <div class="navbar-header">

                </div>

            </div>
        </nav>
    </header>
    <!-- /header -->

    <!-- body -->
    <h1>ログイン画面</h1>
    <div class="container">


        <div class="card card-container">

            <p id="profile-name" class="profile-name-card"></p>
            <form class="form-signin" action="LoginServlet" method="post">
                <span id="reauth-email" class="reauth-email"></span>
                ログインID　<input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID"
                    required autofocus> <br>

                パスワード　<input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード"
                    required><br>
                <br>
                <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">ログイン</button>
            </form>
            <!-- /form -->
        </div>
        <!-- /card-container -->
    </div>
    <!-- /container -->


</body>

</html>